Login
Newsletter
Werbung

Sicherheit: Fehlerhafte Zugriffsrechte in Bind
Aktuelle Meldungen Distributionen
Name: Fehlerhafte Zugriffsrechte in Bind
ID: USN-3683-1
Distribution: Ubuntu
Plattformen: Ubuntu 18.04 LTS
Datum: Mi, 13. Juni 2018, 16:47
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5738
Applikationen: BIND

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============1920230781467023748==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="jxQekaVSLt5J4x2frj0hE9X6XmifenUGt"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--jxQekaVSLt5J4x2frj0hE9X6XmifenUGt
Content-Type: multipart/mixed;
boundary="0tDKnPItFa5lUzbSwpVXijkN6rKgwgYDQ";
protected-headers="v1"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: ubuntu-security-announce@lists.ubuntu.com
Message-ID: <bb1ef29c-b7b1-1aa2-dbde-1d22cf4e6122@canonical.com>
Subject: [USN-3683-1] Bind vulnerability

--0tDKnPItFa5lUzbSwpVXijkN6rKgwgYDQ
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3683-1
June 13, 2018

bind9 vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 18.04 LTS

Summary:

Bind could incorrectly enable recursion.

Software Description:
- bind9: Internet Domain Name Server

Details:

Andrew Skalski discovered that Bind could incorrectly enable recursion
when the "allow-recursion" setting wasn't specified. This issue
could
improperly permit recursion to all clients, contrary to expectations.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 18.04 LTS:
bind9 1:9.11.3+dfsg-1ubuntu1.1

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3683-1
CVE-2018-5738

Package Information:
https://launchpad.net/ubuntu/+source/bind9/1:9.11.3+dfsg-1ubuntu1.1


--0tDKnPItFa5lUzbSwpVXijkN6rKgwgYDQ--

--jxQekaVSLt5J4x2frj0hE9X6XmifenUGt
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEUMSg3c8x5FLOsZtRZWnYVadEvpMFAlshFK4ACgkQZWnYVadE
vpNGwA//WcD4nPzCNYAkkpHlgvNws13FKU/b7LABbhbCJK0HSVwm2hwuJOEaK2+Y
JMjKNf4mkeD0jJrU5rQSl1Xaf6FMCqnLkTBlwBv9YiYIkdgBGzECFvS/Lj4ppgs+
awrCc+xUFc55D/FLR7PvxvZHC+CZvrnl3Z1yosWDQPDiTwTkB1WBj4Yvo+hdfZfg
oH8XJ7zOFwKtpyqib/CZTAvpwzDh0/HRp3oUv0V6qhrik8HA55O/4OqRBBB8+dS/
gy61CN+7nHdJUx5F81TTOPXKyR1T5sctKHtMRCs6X+tSb7KcXeaegzWDdFq4JIRn
P8NXU/3WSRSZrhZrVaDQNshJC/bqyt0GBeKv4k3kJWzFKrhhcX2J7nMepzIN2aJt
C+ZoIAcawP9oqicGAoROaVB44Pc9uk+vwmoB599cv7xmkpihBnNz2qyc5PfJidiD
KDQFYVyMEZ9XsY1llWQSQyFfMNWgXhnRNu2BCmUIqEJ8ihWxMF3HfuyH0tv7/I6o
0PkMVqTJvg/Wjk1h3H9+OotqDJLv++3a5YmVY1/6cKCSautmeyOLNXMt1oF5M26f
wd/4PKoYHue0rNMjhYJ1Ucq0v/dk9oych90EAZPy2ebGIU7RSYv7c7b0fzQ/Pbc7
upMiVTc2LKHk9RWuYeo4K1j03enii7Ce6t9JabTpyq7Gpaf/C10=
=2H3t
-----END PGP SIGNATURE-----

--jxQekaVSLt5J4x2frj0hE9X6XmifenUGt--


--===============1920230781467023748==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============1920230781467023748==--
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung